IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSagStatus]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSagStatus] WHERE [DimUBUSagStatusID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSagStatus]([DimUBUSagStatusID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSagStatus] SET
   [SagStatusTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSagStatusID] = -1
END
GO
